Page MenuHomePhabricator

attempt to backfill eventlogging data from eventlogging-client-side topic into per schema topics
Closed, ResolvedPublic8 Story Points

Event Timeline

Nuria created this task.Apr 8 2019, 4:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 4:14 PM
Ottomata reassigned this task from Ottomata to Nuria.Apr 10 2019, 4:16 PM
Ottomata added a subscriber: Ottomata.

Nuria, you were doing this one, ya?

Nuria added a comment.Apr 10 2019, 8:06 PM

ahem, yes, at "glacial" speed as you can see

fdans moved this task from Incoming to Ops Week on the Analytics board.Apr 11 2019, 4:39 PM
Nuria triaged this task as High priority.Apr 19 2019, 1:33 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.May 6 2019, 10:51 PM
Nuria added a comment.May 15 2019, 6:13 PM

Data is on event database now:

hive (event)> select substr(dt,0,13), count(*) from navigationtiming where year=2019 and month=04 and day=01 and hour in (17,18,19,20,21,22,23) group by substr(dt,0,13);

_c0 _c1
2019-04-01T17 39828
2019-04-01T18 40248
2019-04-01T19 40906
2019-04-01T20 39042
2019-04-01T21 34984
2019-04-01T22 27811
2019-04-01T23 25205

Nuria added a comment.May 15 2019, 6:20 PM

Events_sanitized will be filled by sanitization process running in the next couple days (sanitization is run twice, the second time 45 days after data was ingested)

Nuria moved this task from In Progress to Done on the Analytics-Kanban board.May 15 2019, 6:20 PM
Nuria set the point value for this task to 5.
Nuria changed the point value for this task from 5 to 8.
Nuria closed this task as Resolved.May 17 2019, 11:28 PM